Mercury API
CmdGetUserMode Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetUserMode()()()
Gets the current user mode of the device.
Declaration Syntax

C# | Visual Basic | Visual C++

    public SerialReader..::.UserMode CmdGetUserMode()

    Public Function CmdGetUserMode As SerialReader..::.UserMode

    public:
    SerialReader..::.UserMode CmdGetUserMode()

Return Value
the user mode

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)